Subject: Re: [MMUSIC] Progressing draft-garcia-mmusic-sdp-cs-01

From: Cullen Jennings <[email-masked]>
Date: Sat, 15 Nov 2008 15:12:37 -0700

Port 9 has been used in the past to be a "special number", like -1 or  
0 that roughly means don't do anything since it is the discard  
service. I don't know if this is good or bad but there is historic  
precedence for port 9 being special compared to other ports.

PS

I like this draft and hope it gets done sooner than later. I know some  
applications that would like to use is.

On Oct 1, 2008, at 7:35 , Miguel A. Garcia wrote:

> Take a look at the IANA registry of port numbers, port number 9:
>
> discard           9/tcp    Discard
> discard           9/udp    Discard
> #                          Jon Postel <postel&isi.edu>
> discard           9/sctp   Discard
>
>
> Discard does not mean "not applicable" in my opinion.
>
> /Miguel
>
> Christer Holmberg wrote:
>>>> Well, I would say that port 9 means "do not care about this  
>>>> port" :) But, I guess it is a matter of taste.
>>> Im my understanding, port 9 means port 9, as transport protocol  
>>> port number 0x0009. In the one particular case of COMEDIA, _if_  
>>> the setup is _passive_, then the port number is ignored, and value  
>>> 9 is used as a syntactical placeholder.
>>>
>>> No?
>> If you say so :) I guess you're right.
>> Regards,
>> Christer
>> _______________________________________________
>> mmusic mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mmusic
>
> -- 
> Miguel A. Garcia
> +34-91-339-3608
> Ericsson Spain
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic